# ShapeDrawable File Reference

`#include <osg/Drawable>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Array>`
`#include <osg/PrimitiveSet>`

Include dependency graph for ShapeDrawable:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_SHAPEDRAWABLE 1

## Define Documentation

#define OSG_SHAPEDRAWABLE 1